# Translations template for TracSteinsChart.
# Copyright (C) 2011 Takashi Okamoto
# This file is distributed under the same license as the TracSteinsChart
# project.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2011.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: TracSteinsChart 0.1.0\n"
"Report-Msgid-Bugs-To: toraneko at gmail.com\n"
"POT-Creation-Date: 2011-01-05 23:07+0900\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 0.9.5\n"

